SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000443SiT!otherpublic2009-01-26 17:222011-06-14 09:37
Reporterkieran 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000443: Clarify add/new
DescriptionIn some places we use 'Add x', in others it's 'New y', we should decide on one.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000537)
paulh (administrator)
2009-01-26 20:08

Propose we bump this to 3.50 as this potentially involves quite abit of work?
User avatar (0003452)
ivan (administrator)
2010-10-18 13:23

http://sitracker.org/wiki/Talk:Development/Rewording [^]
User avatar (0003468)
Tomse (developer)
2010-11-21 08:54

@Paul when you say Add x / New y
is it just the word Add/New or is the the full string like:

Add Contact / New Contact ?

I'm alittle in doubt here
User avatar (0003471)
ivan (administrator)
2010-11-21 12:17

I think it probably has to be the full string.
User avatar (0003472)
paulh (administrator)
2010-11-21 19:58

its the full string so "Add Contact", "Add Site" etc
User avatar (0003541)
Tomse (developer)
2011-01-15 14:49

Most of this has been fixed in : 3f6b8c8

we have some database updates from the setup-scheme where it probably be confusing if the string didn't say "Add new contact"
User avatar (0003565)
ivan (administrator)
2011-02-10 17:29

I'm not sure about the current fix for this, since we've now got buttons with the word 'New' on it's own. 'New' on it's own isn't a verb and doesn't really denote an action.
User avatar (0003605)
Tomse (developer)
2011-02-16 16:53

not sure I understand what you mean, but if you think all is good, we can mark this one as fixed :-)
User avatar (0003927)
ivan (administrator)
2011-06-14 09:37

Resolved now, thanks Tomse.

- Issue History
Date Modified Username Field Change
2009-01-26 17:22 kieran New Issue
2009-01-26 20:08 paulh Note Added: 0000537
2009-01-28 15:18 paulh Target Version 3.45 => 3.50
2009-03-04 16:04 ivan Status new => confirmed
2009-03-24 12:03 ivan Severity minor => feature
2009-05-30 14:51 ivan Target Version 3.50 => 3.60
2009-08-21 14:28 kieran Target Version 3.60 => 4.0
2010-10-04 16:34 Tomse Status confirmed => assigned
2010-10-04 16:34 Tomse Assigned To => Tomse
2010-10-18 13:23 ivan Note Added: 0003452
2010-11-21 08:54 Tomse Note Added: 0003468
2010-11-21 12:17 ivan Note Added: 0003471
2010-11-21 19:58 paulh Note Added: 0003472
2011-01-15 14:49 Tomse Note Added: 0003541
2011-02-10 17:29 ivan Note Added: 0003565
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2011-02-16 16:53 Tomse Note Added: 0003605
2011-06-14 09:37 ivan Note Added: 0003927
2011-06-14 09:37 ivan Status assigned => resolved
2011-06-14 09:37 ivan Fixed in Version => Current GIT
2011-06-14 09:37 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker